@media (max-width: 767.98px) {
  .hero {
    max-height: none !important;
  }

  .hero__homepage .hero__image {
    max-height: 250px !important;
  }

  .hero__homepage > .container {
    margin-top: 200px !important;
  }

.hero__box p {
  font-size: 16px !important;
}

.hero__box h1 br {
    content: " ";
    display: inline;
}

}

